=== debian/changelog ===
python-django-test-migrations (1.3.0-3) unstable; urgency=medium

  * Team upload.
  * Run tests with --import-mode=importlib (closes: #1072607).

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Sep 2024 13:51:59 +0100

python-django-test-migrations (1.3.0-2) unstable; urgency=medium

  * Source-only upload

 -- Jérémy Lal <kapouer@melix.org>  Mon, 15 Jan 2024 09:00:22 +0100

python-django-test-migrations (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: 1060430)

 -- Jérémy Lal <kapouer@melix.org>  Thu, 11 Jan 2024 08:36:17 +0100
