=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-test-migrations
export PYBUILD_TEST_ARGS="--import-mode=importlib"

%:
	dh $@ --buildsystem=pybuild
