=== debian/changelog ===
python-django-test-migrations (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 27 Oct 2024 11:47:46 +0000
