=== debian/changelog ===
python-django-test-migrations (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Apr 2025 14:25:25 +0100
