=== debian/control ===
Source: python-django-test-migrations
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-django,
 python3-pytest-mock,
 python3-pytest-asyncio,
 python3-typing-extensions,
 python3-django,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-test-migrations
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-test-migrations.git
Homepage: https://github.com/wemake-services/django-test-migrations

Package: python3-django-test-migrations
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-django
Description: Testing database migrations for Django
 This framework allows one to test migrations with respect to:
  * schema and data
  * forward and rollback
  * order, names
  * database configuration
 It also features fully typed annotations.
 .
 Django is a high-level Python web development framework.
