=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-test-migrations
export PYBUILD_TEST_ARGS="--import-mode=importlib"
export DJANGO_DATABASE_NAME=test_db.sqlite3

%:
	dh $@ --buildsystem=pybuild
